<?php
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","模組管理區");
define("_MD_AM_MODULE","模組");
define("_MD_AM_VERSION","版本");
define("_MD_AM_LASTUP","最後更新");
define("_MD_AM_DEACTIVATED","已經關閉");
define("_MD_AM_ACTION","起動中");
define("_MD_AM_DEACTIVATE","停止使用");
define("_MD_AM_ACTIVATE","啟動");
define("_MD_AM_UPDATE","更新");
define("_MD_AM_DUPEN","資料庫中模組有重複欄位。");
define("_MD_AM_DEACTED","目前模組已經關閉了，你可以安全的移除它。");
define("_MD_AM_ACTED","目前模組啟動中。");
define("_MD_AM_UPDTED","目前模組已經更新了。");
define("_MD_AM_SYSNO","系統模組無法停止關閉。");
define("_MD_AM_STRTNO","這模組內建於系統中，請先到系統管理區做必要處理。");

// added in RC2
define("_MD_AM_PCMFM","請確認：");

// added in RC3
define("_MD_AM_ORDER","排序");
define("_MD_AM_ORDER0","(0 = 隱藏)");
define("_MD_AM_ACTIVE","啟動");
define("_MD_AM_INACTIVE","未使用");
define("_MD_AM_NOTINSTALLED","沒有安裝");
define("_MD_AM_NOCHANGE","沒有變更");
define("_MD_AM_INSTALL","安裝");
define("_MD_AM_UNINSTALL","反安裝");
define("_MD_AM_SUBMIT","執行");
define("_MD_AM_CANCEL","取消");
define("_MD_AM_DBUPDATE","資料庫更新完成!");
define("_MD_AM_BTOMADMIN","回到模組管理選單");

// %s represents module name
define("_MD_AM_FAILINS","無法安裝 %s.");
define("_MD_AM_FAILACT","無法啟動 %s.");
define("_MD_AM_FAILDEACT","無法解除 %s 之啟動狀態");
define("_MD_AM_FAILUPD","無法更新 %s.");
define("_MD_AM_FAILUNINS","無法反安裝 %s.");
define("_MD_AM_FAILORDER","無法紀錄 %s.");
define("_MD_AM_FAILWRITE","無法寫入資料到主選單");
define("_MD_AM_ALEXISTS","%s 模組已經存在.");
define("_MD_AM_ERRORSC","錯誤:");
define("_MD_AM_OKINS","模組 %s 安裝成功.");
define("_MD_AM_OKACT","模組 %s 啟動成功.");
define("_MD_AM_OKDEACT","模組 %s 已解除啟動狀態.");
define("_MD_AM_OKUPD","模組 %s 更新成功.");
define("_MD_AM_OKUNINS","模組 %s 移除成功.");
define("_MD_AM_OKORDER","模組 %s 紀錄成功.");
?>
